.slideshow_container.outer-container#OPmotenCont {
  max-width: 700px;
  width: auto;
  background-color: transparent;
}

.slideshow_container#OPmotenCont .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
}

.slideshow_container#OPmotenCont .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#OPmotenCont div.responsive-slider-picture.Pict1 {
  max-width: 600px;
}

.slideshow_container#OPmotenCont span.slider-text-element.text-1 {
  position: static;
  top: auto;
  bottom: auto;
  display: block;
  margin-right: 5%;
  margin-left: 5%;
  text-align: center;
}

@media screen and (max-width: 400px) {
  .slideshow_container#OPmotenCont .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
